div.member_content_area {
	margin:12px;}

	div.member_content_area a {
		color:#0f4289;}

div.why_join {

	font-family:Tahoma, Sans-Serif;
	font-size:12px;
	font-weight:normal;
	
	line-height:21px;
	
	padding:24px 24px 24px 48px;}

	div.why_join strong {
		font-size:14px;}

	div.why_join ul {

		margin:0;
	
		padding-left:6;

		list-style:none;}

		div.why_join ul li {

			font-family:Tahoma, Sans-Serif;
			font-size:12px;
			font-weight:normal;
	
			line-height:18px;
	
			margin-top:9px;}

div.member_menu_bar {

	border-bottom:1px solid #dddddd;
	
	padding:9px;
	
	margin-bottom:18px;}

div.member_login_box td {

	color:#ffffff;}

div.member_login_box a {
	
	color:#ffffff;
	text-decoration:underline;}

div.member_login_box input {
	
	border:1px solid #aaaaaa;
}

div.member_login_box p.small {
	
	font-size:11px;
}

div.member_home_info_box {
	
	border:1px solid #000000;
	
	margin-top:24px;
	
	padding:9px;
	
}

div.member_home_info_box p {

	font-family:Tahoma, Sans-Serif;
	font-size:12px;
	font-weight:normal;
	
	line-height:18px;	
}

.mailbox, .compose_message {
	
	border:1px solid #cdcdcd;
}

.compose_message {
	
	background-color:#efefef;
	
	padding:36px 24px 24px 24px;
}

.compose_message input, .compose_message textarea {
	
	width:280px;
}
.compose_message textarea {
	
	height:120px;
}

.mailbox, .mailbox_toolbar, .compose_message {
	
	width:724px;
}

.mailbox_tabs {

	width:726px;
}

.mailbox_tabs a {

	color:#000000;
	
	text-decoration:none;
}

.mailbox_tabs a:hover {
	
	text-decoration:underline;
}

.mailbox_tabs table table td {

	border-top:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;

	padding:3px 9px 3px 9px;
}

.mailbox_tabs table table td.spacer {

	border:none;
}

td.mailbox_tab_highlight {

	background-color:#cfcfcf;
}

.mailbox_toolbar {
	
	background-color:#8b8b8b;
}

.mailbox_toolbar div {

	padding:3px 12px 3px 12px;
}

.mailbox_toolbar a {
	
	color:#ffffff;
	
	text-decoration:none;
}

.mailbox_toolbar a:hover {
	
	text-decoration:underline;
}

.mail_message {
	
	padding:12px;
	
	border-bottom:1px solid #cdcdcd;
}

.mail_message p {
	
	font-family:Tahoma, Sans-Serif;
	font-size:12px;
	font-weight:normal;
	
	line-height:18px;
	
	padding-bottom:0px;
}

.mail_message p a {

	color:#000000;

	text-decoration:none;
}

.mail_message p a:hover {
	
	text-decoration:underline;
}

.mail_thread_message {
	
	border-top:1px solid #cdcdcd;
	
	padding:9px;
	
	width:724px;
}

.address_book_quick_add, .address_book_list {
	
	border:1px solid #cdcdcd;
	
	padding:9px;
}

.address_book_quick_add {
	
	width:250px;
}

.address_book_quick_add h3 {

	margin-bottom:6px;
}

.address_book_quick_add td {
	
	padding:6px;
}

.address_book_quick_add td {
	
	padding:6px;
}

.address_book_list div td {

	border-top:1px solid #cdcdcd;
	
	padding:6px;
}

div.newsletter_composer {

	width:780px;
}

div.newsletter_composer td img {
	
	display:inline;
}

div.newsletter_composer td {
	
	padding:6px;
}

form.account_form input {
	
	border:1px solid #cccccc;
	
	padding:3px;
	
	width:180px;
}

div.msg {
	
	color:#ff0000;
}

div.group_profile_display_box {

	border:1px solid #999999;
	
	padding:6px;
	
	width:260px;
}

table.reports {
	width:100%;}
	
	table.reports tr.head {
		background-color:#c4d8e5;}
		
		table.reports tr.head th {
			border-top:1px solid #639ec8;
		
			padding:9px 9px 9px 9px;
			
			text-align:left;}
			
		table.reports tr td {
			border-bottom:1px solid #e3eff8;
			
			font-size:12px;
		
			padding:3px 3px 3px 9px;
			
			text-align:left;}
			
			table.reports tr td a {
				text-decoration:underline;}